.woo-price-filter-wrapper-21d06a3a form {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.woo-price-filter-wrapper-21d06a3a .price_inputs {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}
.woo-price-filter-wrapper-21d06a3a .price_inputs input {
    width: 100%;
    padding: 10px;
    border: 1px solid #e2e8f0;
    border-radius: 4px;
    outline: none;
}
.woo-price-filter-wrapper-21d06a3a .woo-price-filter-btn {
    padding: 12px 20px;
    background-color: #000;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-weight: 500;
    transition: background-color 0.3s;
}
.woo-price-filter-wrapper-21d06a3a .woo-price-filter-btn:hover {
    opacity: 0.8;
}